import prisma from "../../prisma"
import logging from "../logging"
import type { Player } from "@prisma/client"

async function createPlayerDB() {
  const player = await prisma.player.create({ data: {} })
  logging("Anonymous player created: " + player.id, ["debug"])

  return player
}

export default createPlayerDB
